:root {
    --black: #000000; 
    --OxfordBlue: #26385e;
    --OrangeWeb : #FCA311;
    --Platinum : #E5E5E5;
    --White : #fff;
    --Prova1 : #BEAFA8;

}

/* classi generiche, testo e bottoni */
* {
    font-family: 'Poppins', sans-serif;
}
.text-blue{
    color: var(--OxfordBlue) !important;
}
.text-orange{
    color: var(--OrangeWeb);
}
.text-link{
    color: var(--OxfordBlue);
    text-decoration: none;
    transition: 0.5s;
}
.text-link:hover{
    color: var(--OrangeWeb);
    text-decoration: underline;
    
}
.bg-transparent{
    background-color: transparent;
    backdrop-filter: blur (5px);
    border-top: solid 3px var(--OxfordBlue);
}
.bg-blue{
    background-color: var(--OxfordBlue);

}
.bg-orange{
    background-color: var(--OrangeWeb);
    border: solid 2px var(--OxfordBlue);
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
.btn-search{
    border-color: var(--OxfordBlue);
    color: var(--OxfordBlue);
    transition: 0.5s;
}
.btn-search:hover{
    border-color: var(--OxfordBlue);
    color: var(--OxfordBlue);
    background-color: var(--OrangeWeb)  
}
.btn-reverse{
    background-color: var(--OxfordBlue);
    border-color: var(--OxfordBlue);
    color: var(--OrangeWeb);
    transition: 0.5s;
}
.btn-reverse:hover{
    border-color: var(--OrangeWeb);
    color: var(--OrangeWeb);
     
}


/* stile navbar */
.bg-nav{
    background-color: var(--White);
    border-bottom: solid 3px var(--OxfordBlue);

    
}
.navbar-title{
    font-size: 30px;
    margin-left: 20px;
    color: var(--OrangeWeb);
}
.nav-btn{
    color: var(--OrangeWeb);
}
#navbar-presto.bg-scroll{
    background-color: transparent;
    backdrop-filter: blur(5px);
    
}

/* immagini mainpage */
.carousel-item {
    margin-top: 70px;
    height: 65vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

/* Classi pagina profilo   */

  .profilo{

    background-color: var(--OrangeWeb);
    height: 40%;
    border-radius: 5px;
    border: 2px solid var(--OxfordBlue);
    

  }
  .img-header{
    max-width: 100%;
    height: auto;
      
  }
  .annunci{
    height: 50%;
    border-radius: 5px;
    border: 2px solid var(--OxfordBlue);
  }

.list-group-item-primary{
    background-color: var(--OrangeWeb);
    border-color: black;
    color: var(--black);
    text-align: left;
}
